/**
 * Theme Name:     Hello Commerce Child
 * Author:         Rizeresearch Lab
 * Template:       hello-commerce
 * Text Domain:	   hello-commerce-child
 * Description:    Sell smart from the start with Hello Commerce. Hello Commerce is a free WordPress ecommerce theme designed to help you launch your online store quickly and professionally. Built for WooCommerce and powered by the flexibility of Elementor, it offers a lightweight, responsive foundation that’s perfect for beginners and growing businesses alike. Whether you
 */


/* Checkout Page */
body.woocommerce-checkout header {
    position: relative;
    z-index: 9;
    background: #ffffff;
}
body.woocommerce-checkout .page-content {
    margin-bottom: 50px;
}
.woocommerce form .form-row label {
    font-size: 13px;
    color: #000;
    line-height: 2;
} 
.woocommerce form .form-row .input-text, .woocommerce form .form-row select, .woocommerce-checkout .checkout .select2-container .select2-selection {
    border-color: #d5d5d5 !important;
    border-radius: 7px !important;
    font-size: 14px;
    min-height: 44px;
    padding: 10px;
}
.woocommerce-page form .form-row .input-text:focus {
    border-color: #8C9DB5 !important;
}
.sl-checkout-header {
    padding-top: 50px;
}
.sl-header-logo { 
    text-align: center;
}
.sl-header-logo a.sl-logo-link { 
    max-width: 110px;
}
.sl-header-logo > a {
    font-size: 30px;
    text-decoration: none;
    font-weight: 600;
    text-transform: uppercase;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 15px;
    text-decoration: none !important;
}
.sl-header-customers {
    display: table;
    margin: 0 auto 5px;
}
.sl-customers-wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    background: #2D10601A;
    padding: 8px 16px;
    line-height: 1;
    gap: 8px;
    border-radius: 50px;
}
.sl-customers-text {
    font-size: 14px;
    font-weight: bold;
    color: #000;
}
.sl-customers-images {
    display: flex;
}
.sl-customers-images img {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    border: 2px solid #fff;
    object-fit: cover;
    flex-shrink: 0;
}
.sl-customers-images img:nth-child(2), .sl-customers-images img:nth-child(3) {
    margin-left: -6px;
}
.sl-header-features {
    text-align: center;
    border-bottom: 1px solid #e7e7e7;
    padding: 10px 0;
}
.sl-header-features .sl-feature-item:not(:last-child) {
    padding-right: 8px;
}
.sl-header-features svg.sl-feature-icon {
    width: 18px;
    height: 18px;
    vertical-align: middle;
    margin: 0 0 0 5px;
    animation-fill-mode: none;
    stroke: var(--e-global-color-43de569);
}
.sl-header-features .sl-feature-text {
    font-size: 14px;
    color: #000;
    font-weight: 500;
}
.woocommerce-checkout h3, .sl-testimonials h4 {
    font-size: 18px;
    font-weight: 600;
    margin: 10px 0;
    color: var(--e-global-color-43de569);
}
.woocommerce-checkout div#wc-square-digital-wallet, .woocommerce-checkout .woocommerce-form-coupon-toggle {
    display: none !important;
}
.woocommerce form .form-row .input-text, .woocommerce form .form-row select, .woocommerce-checkout .checkout .select2-container .select2-selection {
    border-color: #d5d5d5 !important;
    border-radius: 7px !important;
    font-size: 14px;
    min-height: 44px;
    padding: 5px;
    outline: none !important;
}
.woocommerce-page .select2-container--default .select2-search--dropdown .select2-search__field {
    padding: 7px !important;
}
.select2-container--default .select2-search--dropdown .select2-search__field {
    border: 1px solid #aaa;
}
.woocommerce-page .select2-container--default .select2-results__option--highlighted[aria-selected],
.woocommerce-page .select2-container--default .select2-results__option--highlighted[data-selected] {
    background-color: #7c3fc6;
}
.woocommerce-page .select2-results__option {
    font-size: 14px;
    padding: 2px 10px;
}
.woocommerce-page table.shop_table.woocommerce-checkout-review-order-table, 
.woocommerce-page table.woocommerce-checkout-review-order-table tr,
.woocommerce-page table.woocommerce-checkout-review-order-table td {
    background: transparent !important;
    border: 0 !important;
}
.woocommerce-page table.woocommerce-checkout-review-order-table thead {
    display: none;
}
.woocommerce-page table.woocommerce-checkout-review-order-table tbody tr:not(.sl-coupon-row) {
    background: #eae7ef7a !important;
    margin-bottom: 7px !important;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border: 1px solid #dddddd !important;
    font-size: 13px;
    border-radius: 6px;
}
.woocommerce table:is(.shop_table,.shop_attributes)>tbody>tr td.product-name {
    position: relative;
}
.woocommerce-page table:is(.shop_table,.shop_attributes)>tbody>tr>td {
    padding: 0;
    font-size: 14px;
    font-weight: 500;
    padding: 12px !important;
    color:#000;
}
.woocommerce-page table.woocommerce-checkout-review-order-table tbody tr td.product-name img {
    width: 55px;
    height: 55px;
    object-fit: contain;
    background: #fff;
    padding: 8px;
    border-radius: 12px;
    border: 1px solid #d1d1d1;
    vertical-align: middle;
    margin-right: 10px;
}
.woocommerce table:is(.shop_table,.shop_attributes)>tbody>tr>td .product-quantity {
    background: #000;
    width: 20px;
    height: 20px;
    line-height: 20px;
    color: #fff;
    display: inline-block;
    font-size: 11px;
    text-align: center;
    font-weight: 500;
    border-radius: 100px;
    position: absolute;
    left: 57px;
    top: 5px;
}
.woocommerce-checkout .checkout table.shop_table .product-total {
    font-weight: 600;
    color: #000;
    font-size: 14px;
}
.woocommerce-checkout .checkout #payment .form-row.place-order {
    padding: 24px 0 0;
}
.sl-confirmation-wrap p.sl-confirmation-item {
    margin: 8px 0;
}
.sl-confirmation-wrap p.sl-confirmation-item label {
    font-size: 12px;
    position: relative;
    padding-left: 26px;
    line-height: 1.5;
    cursor: pointer;
}
.woocommerce-checkout .sl-confirmation-wrap p.sl-confirmation-item label input:checked {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAyCAYAAAAeP4ixAAAACXBIWXMAAAsTAAALEwEAmpwYAAACtUlEQVR4nO2ZTWhTQRDHJ63iF6JSat5uQqvSiwhSiLGZedaIghRB6aW92qO9SAVPHhrBSz/ITBKhUPQkXix40EsFPehBEAXRg4jgQURUED8IilJtI6tWks1rKbZps/J+sLe3s++/OzNvZh9ASEhISEjIf00pEvPlgJfKdkHPRCO4ikIe0ySlP+MSuIj2+WiZiJJG/gGQaQCX2JEY2qRIXlUIIb4PrqGRL9qn4WEuCS4RQz6oiWcqhcgwuIRKjK9XyM/LRSiUZ/FUdh24hEYpVMaFTCviTnAJTYImFiyXKoBLtHXl12jkJ9ZpvGii4Y3gEpp4yEq1M4r4MLiEJmlXxFOWS10Ap0hnVimSh1aWet2yb2wLuIQmGbTioqRQusElvA7ZqVC+Wi51Gdwi06CI71oi3kVxdCu4hEY+bbuU9rkXXCLaWdiuUT5bcXEd3CLToInvVIgg+RRPZWM1Wc5D2a9IbiqUK8rPtSyVXU3SX+VSJH1Qq3JBIX8oW+iNR7xnsXbNhmiUoiViEmqFTp5vCugHjE8fW5RdkknLZnEpT3shTf/fLk2hnIR/QPt8PMCl+qH2lCIK5WzA4maMm9JioZaakyOeInlv2bht1oDlQpP0VRV0v6vTGwstsTXyVWvul3gq21b7t7fQmDukkD9W1UTEj2N78/F55/rca8+LEZ+ClSLq8y7T6FSL+XVl0z5P0nhb+eHjeyt+Y9icHPE0yoPqJCDFGGWP2M+bAtAS8c1sCNQD0d2jGxTytQAx3zXxidnnjLAAVzwDdUXPRKMmzgdnNM63pmWzQnlp1VKPEonx1VCPqJQMmOuaOeKm/CSm5oqjukGhdJt0Osf3ZlbIOXABD3NJOzuVjaet6cxacIVoh2wLuJeaVin2wTVaTZAT3yoTMgjuUoqYXsa5XwAhISEhsJz8BPu0+kLgA6GGAAAAAElFTkSuQmCC);
    background-repeat: no-repeat;
    background-position: center;
    background-size: auto 12px; 	
}
.woocommerce-checkout .sl-confirmation-wrap p.sl-confirmation-item label input {
    position: absolute;
    left: 2px;
    width: 16px;
    height: 16px;
    appearance: none;
    -webkit-appearance: none;
    padding: 0;
    border-radius: 4px;
    background-color: transparent;
    top: 2px;
    cursor: pointer;
	border: 1px solid var(--e-global-color-43de569);
}
.woocommerce-cart .wc-block-cart__submit-button, .woocommerce-checkout .checkout #payment #place_order {
    background-color: transparent;
    font-weight: 500;
    background-image: linear-gradient(230deg, #4A0E8F 0%, #720eec 100%);
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-color: var(--e-global-color-43de569);
    color: #fff;
    text-decoration: none;
    border-radius: 8px;
}
.woocommerce-cart .wc-block-cart__submit-button:hover, .woocommerce-checkout .checkout #payment #place_order:hover {
    background-color: transparent; 
	 background-image: linear-gradient(180deg, #720eec 0%, #4A0E8F 100%);
    color: #fff;
}
.woocommerce-checkout .checkout #order_review_heading {
    padding-top: 35px;
    margin-bottom: 15px !important;
}
.sl-checkout-help-text {
    font-size: 14px;
    margin-top: 10px;
    text-align: center;
}
.sl-checkout-help-text a {
    font-weight: 700;
    text-decoration: none;
    color: var(--e-global-color-43de569);
}
.sl-trust-features {
    padding: 15px 0 15px;
}
.sl-trust-features .sl-feature {
    position: relative;
    padding-left: 30px;
    margin-bottom: 10px;
}
.sl-trust-features svg {
    stroke: var(--e-global-color-43de569);
    width: 18px;
    height: 18px;
    position: absolute;
    left: 2px;
    top: 0;
}
.sl-testimonial-card {
    background: #fff;
    padding: 11px;
    font-size: 11px;
    line-height: 1.3;
    box-shadow: 0px 3px 5px 0px #0000111c;
    margin: 14px 0;
    border-radius: 15px;
    border: 1px solid #e9e9e9;
}
.sl-testimonial-header {
    display: flex;
    align-items: center;
}
.sl-testimonial-header p {
    margin: 2px 0 0;
    font-weight: 500;
    opacity: 0.7;
}
.sl-testimonial-header strong {
    font-size: 12px;
    font-weight: 700;
}
.sl-testimonial-rating {
    padding: 9px 0 2px;
}
.sl-testimonial-card p.sl-testimonial-text {
    margin: 0 0 10px;
    font-size: 11px;
}
.sl-testimonial-tags span.sl-tag {
    background: #1a3a8f24;
    color: var(--e-global-color-43de569);
    font-size: 11px;
    font-weight: 500;
    padding: 2px 9px;
    border-radius: 100px;
    margin: 2px;
}
.sl-policy-links { 
    text-align: center;
    color: #5F5E5A;
}
.sl-policy-links a {
    font-size: 13px;
    font-weight: 600;
    text-decoration: none;
    padding: 2px;
}
.sl-policy-links a:not(:hover) {
    color: inherit;
}
.sl-checkout-trust hr {
    opacity: 0.3;
    margin-block: 9px;
}
.sl-coupon-field {
    display: flex;
} 
.sl-testimonial-avatar {
    font-size: 18px;
    width: 34px;
    height: 34px;
    background: #1a3a8f24;
    text-align: center;
    line-height: 34px;
    border-radius: 100px;
    font-weight: 600;
    color: var(--e-global-color-43de569);
    margin: 0 10px 0 0;
}
.woocommerce-page table.woocommerce-checkout-review-order-table tbody,
.woocommerce-checkout table.shop_table, .woocommerce-page table.woocommerce-checkout-review-order-table tr.sl-coupon-row, .woocommerce-page table.woocommerce-checkout-review-order-table tr.sl-coupon-row td, .woocommerce-page table.woocommerce-checkout-review-order-table tr.sl-coupon-row td .sl-coupon-wrap {
    display: block;
}
.sl-coupon-field {
    display: flex;
}
.woocommerce-page table:is(.shop_table,.shop_attributes)>tbody>tr>td {
    padding: 0;
    font-size: 14px;
    font-weight: 500;
    padding: 12px !important;
    color:#0c0f1a;
}
.elementor-kit-7 label {
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
}
.sl-coupon-wrap label.sl-coupon-label {
    padding-bottom: 7px;
}
.woocommerce-checkout .checkout .sl-coupon-field input.input-text {
    padding: 0;
    font-size: 13px;
    padding: 10px;
    background: #f1f1f1;
    border-radius: 5px;
    border-color: #cdd4de;
}
.woocommerce-checkout .checkout .sl-coupon-field button.sl-apply-coupon {
    background: #e5e7eb;
    color: #9ca3af;
    flex: 1;
    border-radius: 4px;
    margin-left: 10px;
    font-size: 14px;
    font-weight: 600;
}
.woocommerce-checkout .checkout table.shop_table>tfoot {
    border-left: 4px solid #b9b9b9;
    display: block;
}
.woocommerce table:is(.shop_table,.shop_attributes)>tfoot>tr {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.woocommerce table:is(.shop_table,.shop_attributes)>tfoot td, .woocommerce table:is(.shop_table,.shop_attributes)>tfoot th {
    background: transparent !important;
    padding: 9px 15px !important;
    font-size: 14px;
    font-weight: 500;
    color: #0c0f1a;
}
.woocommerce-checkout .checkout table.shop_table>tfoot>tr>td {
    font-weight: 700;
    text-align: right;
}
.woocommerce table:is(.shop_table,.shop_attributes)>tfoot>tr:last-child * {
    font-size: 18px !important;
    font-weight: 600;
}
.woocommerce-page table:is(.shop_table,.shop_attributes)>tbody>tr.sl-coupon-row>td {
    padding: 15px 0 !important;
} 
.woocommerce form .form-row textarea.input-text {
    min-height: 100px;
    padding: 10px;
}

/* Start trust section */
.trust-section {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 0;
    padding: 15px 0;
    background: #fff;
    border: 1px solid #E0E0E0;
    border-radius: 12px;
}

.trust-item {
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 0 10px;
    position: relative;
}

/* Vertical dividers */
.trust-item:not(:last-child)::after {
    content: "";
    position: absolute;
    right: -5px;
    top: 50%;
    transform: translateY(-50%);
    width: 1px;
    height: 100%;
    background: #e8e8e8;
}

.trust-section .icon {
    width: 24px;
    height: 24px;
    flex-shrink: 0;
    color: #4b4f6d;
    stroke-linecap: round;
    stroke-linejoin: round;
}

.trust-section .content h3 {
    margin: 0;
    font-size: 12px;
    font-weight: 600;
    line-height: 1.2;
    color: #1f2430;
}

.trust-section .content p {
    margin: 4px 0 0;
    font-size: 10px;
    line-height: 1.3;
    color: #8a8f9d;
    font-weight: 600;
}

/* Grid Card  */
.syn-bogo-grid{
	font-family: 'Poppins';
    display:flex;
    flex-direction:column;
    gap:20px;
    margin-top: 20px;
}
.syn-bogo-item{
    position:relative;
}
.syn-bogo-item label {
    padding: 15px;
    border: 1px solid #ececf1;
    border-radius: 12px;
    background: #fff;
    cursor: pointer;
    transition: all .3s ease;
    justify-content: space-between;
    justify-items: stretch;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}
.syn-bogo-item:has(input:checked) label {
    border-color: #516aa0;
    box-shadow: 0 10px 30px rgba(123,63,196,.12);
    background: #f5f8fd;
}
.syn-bogo-item input[type="radio"]{
    display:none;
}
.syn-radio-ui {
    width: 24px;
    height: 24px;
    border: 1px solid #d9d9d9;
    border-radius: 50%;
    position: relative;
    display: inline-block;
    margin-right: 15px;
    vertical-align: top;
    margin-top: 10px;
}
.syn-bogo-item input:checked + .syn-radio-ui{
    border-color:#7b3fc4;
}
.syn-bogo-item input:checked + .syn-radio-ui:before{
    content:"";
    position:absolute;
    inset: 6px;
    background:#7b3fc4;
    border-radius:50%;
}
.syn-bogo-item-heading-wrap{
    display:flex;
    justify-content:space-between;
    align-items:center;
    width:100%;
}
.syn-bogo-line1{
    font-size: 20px;
    font-weight:700;
    line-height:1.1;
    color:#111;
	display:inline-block;
	vertical-align: top;
}
.syn-bogo-line2{
    display:inline-block;
    padding: 5px 10px 8px;
    border-radius: 6px;
    background:#f3effc;
    color:#7b3fc4;
    font-size: 12px;
    font-weight:600;
}
.syn-bogo-sub{
    margin-top:10px;
    font-size:14px;
    color:#666;
}
.syn-bogo-price-wrapper{
    text-align: left;
    min-width: 110px;
    float: right;
}
.syn-bogo-price {
    font-size: 20px;
    font-weight: 700;
    color: #111;
    line-height: 1;
    text-decoration: none;
	display: flex;
    align-items: flex-start;
}

.syn-bogo-price del, 
.syn-bogo-price .amount del {
    display: block;
    margin-top: 3px;
    color: #9d9d9d;
    font-size: 14px;
    font-weight: 500;
    margin-left: 5px;
}
.syn-bogo-save {
    margin-top: 5px;
    padding: 8px 10px;
    border-radius: 8px;
    background: #d8efe6;
    color: #1e7749;
    font-size: 12px;
    font-weight: 500;
    width: auto;
    margin-left: auto;
    text-align: right;
    clear: both;
    width: auto;
    float: none;
}
.syn-bogo-item label .syn-bogo-item-heading-wrapp {
    width: calc(100% - 200px);
    display: flex;
    align-items: flex-start;
}
.syn-bogo-item input:checked + .syn-radio-ui + .syn-bogo-item-heading .syn-bogo-line1 {
    color: #7b3fc4;
}
.rize-bottom-cart .syn-bogo-wrapper {
    display: none;
}
.syn-bogo-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.syn-bogo-wrapper {
    padding: 20px !important;
    border-radius: 12px !important;
    margin-bottom: 15px;
}
.syn-bogo-title {
    font-size: 24px;
    font-weight: 600;
    color: #000;
}
.syn-bogo-badge {
    background-color: #fff;
    border-radius: 6px;
    max-width: 150px;
    width: 100%;
    display: inline-block;
    vertical-align: top;
    padding: 7px 10px 7px 40px;
    font-size: 22px;
    text-align: center;
    font-weight: 600;
    color: #000;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAAsTAAALEwEAmpwYAAACPUlEQVR4nO1WzU4UQRCeO4YTB38gRjHoE3gwTJVr4knxDPIE/HgweGC7Npln4MYaH4Cs6EklnDY7VUv2CUB4CgUvKxJNdfegMUD37M5xv6SSSaa66+uvu36SZIQRSoDSzpRBXjUgOwR8QCA/nPEBoXyhlFcy7E0mVcM82btFKE0Dckoov68yg3xGKC2qdW9XErwB8oKQj/3mfYO8VcfufKMm99ee7o6p6TdhvqD/1MeR4WMDPDdUcEJ55U+kp2tR2rkTWrM+y3cJeLtQQ69s4JMbDQ7yq4Hy+hKCVvaL/tWB13StJVFWCWPv3Ml+WfAQgXMSTonvJu3ciCeA8q6Q/Sq/EAG/1wfv14xONXLS9UN3HkOAajJtHy/IqSobJGCQV71sW0GyEQS8X8vuCflykABpQbEb5wuVEUhl0foCfwoSMChH6ryOe/eqIuDqhCrAX8MEQE7UOcP2tVgCF9m/frqXIyAnQQLk069SAg9740U6RhCQQ3sFs/lMUhHq2H3gCexX+ghjUeoRUsorsWkYTcCnIaEsBZ0z7E3aooHc18YybHDNplKFSGGA33rJtpMhQSgfnaKyGb0oeyQ3i2zQhjJ4cH7jD/Itw/b1UosN8FzRjgchYYMX7fhx91nZ9RZ2/vMDie1qNZlOIu78r+x8po86GQYNzJ9rASlGMn3RdeCXmttarNRsnqeyaIDfE/LPQvaBT/4/MmxPEPJG1FDqfJqlBpCS0/GSQf6sVU1ruzXkfS0y9l9sqo0wQuLwBwQOA7+NdpNbAAAAAElFTkSuQmCC);
    background-repeat: no-repeat;
    background-position: 10px center;
    border: 1px solid #f1f0f0;
}
.rize-bottom-cart form.cart {
    justify-content: end;
}
.single-product.os-offer-buy_x_get_x_free .cart .quantity,
.single-product.os-offer-40_percent_off .cart .quantity{
	display: none !important;
}
/* media css */ 

@media (min-width: 1025px) {
    .woocommerce-page.woocommerce-checkout .checkout #payment {
        grid-area: leftBottom;
    }
	.woocommerce-page.woocommerce-checkout .checkout {
        grid-template-areas: "left right1" "left right2" "leftBottom right2";
        grid-template-rows: auto auto 1fr;
    }
	 
	body.woocommerce-checkout:after {
		content: "";
		position: absolute;
		background-color: #F5F7FA;
		right: 0;
		width: 50%;
		height: 100%;
		z-index: -1;
		bottom: 0;
		top: 0;
	}	
	body.woocommerce-checkout {
		position: relative;
	}
}



@media (max-width: 1024px) {
    .sl-header-features .sl-feature-text {
        font-size: 13px;
    }
	.sl-header-features .sl-feature-item {
        padding: 5px 0;
    }
	.woocommerce-checkout h3, .sl-testimonials h4 {
		margin-top: 25px;
	}
	.syn-mobile-order-toggle {
        background: #fbfbfb;
        border-top: 1px solid #ddd;
        /* border-bottom: 1px solid #ddd; */
        /* padding: 20px; */
        margin-left: -15px;
        margin-right: -15px;
    }
	.syn-mobile-order-header {
        display: flex;
        align-items: center;
        justify-content: space-between;
        cursor: pointer;
        border-bottom: 1px solid #ddd;
        padding: 20px;
    }
	.syn-mobile-order-title {
        font-size: 16px;
        font-weight: 400;
        color: #000;
        display: flex;
        gap: 10px;
    }
	.syn-mobile-order-icon {
        display: flex;
        align-items: center;
        justify-content: center;
        transition: transform 0.3s ease;
        transform: rotate(180deg);
    }
	.syn-mobile-order-right {
        display: flex;
        align-items: center;
        gap: 15px;
    }
	.syn-mobile-order-total {
        font-size: 20px;
        font-weight: 600;
        color: #000;
    }
	.syn-mobile-order-content {
        display: none;
        padding: 20px 20px 0 20px;
        border-bottom: 1px solid #ddd;
    }  
	h3#order_review_heading , #order_review > * {
        display: none;
    }  
	.syn-mobile-order-icon.active {
        transform: rotate(0deg);
    } 
	.trust-section .trust-item {
		flex: 1;
	}
	.trust-section .trust-item:not(:last-child)::after {
		right: 0;
	}
	
}

@media (max-width: 767px) {
    .sl-header-features .sl-feature-item:nth-child(n+3) {
        display: block;
    } 
	.sl-policy-links a {
        font-size: 11px;
    }    
	.syn-mobile-order-icon {
        display: flex;
        align-items: center;
        justify-content: center;
        transition: transform 0.3s ease;
        transform: rotate(180deg);
    } 
	#order_review > .sl-checkout-trust {
        display: block;
    }
	
	.trust-section .trust-item {
		flex: 1;
		flex-direction: column;
		text-align: center;
		gap: 5px;
		padding: 0 5px;
	}
	
	.trust-section .content h3 {
		font-size: 10px;
	}
	
	.trust-section .content p {
		font-size: 9px;
	}
	
	.trust-section {
		display: flex;
		align-items: stretch;
		padding: 10px 0;
	}
	.syn-bogo-item label {
		padding: 10px 7px;
		border-radius: 12px;
	}
	.syn-bogo-line2 {
		font-size: 11px;
		padding: 5px;
		margin-top: 5px;
	}
	.syn-radio-ui {
		flex: 0 0 24px;
		margin-right: 10px;
	}
	.syn-bogo-sub {
		font-size: 12px;
	}
	.syn-bogo-item label .syn-bogo-item-heading-wrapp {
		width: calc(100% - 150px);
	}
	.syn-bogo-title {
		font-size: 20px;
	}
	.syn-bogo-badge {
		max-width: 115px;
		padding: 7px 10px 7px 30px;
		font-size: 18px;
		font-weight: 600;
		color: #000;
		background-position: 5px center;
		background-size: auto 24px;
	}

	
}